Skip to main content
GET
List transactions

Authorizations

Authorization
string
header
required

API key (fam_..., created under Settings → API Keys) or an OAuth 2.0 access token (fam_at_...). Keys can be restricted to scopes such as assistants:read, calls:write, campaigns:write, automations:read, dashboards:read, dashboards:write, leads:write, segments:write, phone_numbers:write, sip_trunks:write, knowledge:write, voices:read, billing:read, settings:write, platform:read, platform:write; a *:write scope implies the matching *:read. Automation and dashboard endpoints also accept the legacy calls:* scope. Keys without scope restrictions have full access.

Query Parameters

type
enum<string>

Filter by transaction type.

Available options:
transfer,
call_usage,
purchase,
plan_included,
admin_adjust,
email_usage,
crawl_usage,
sla_fee,
retranscribe_usage,
sms_usage,
simulation_usage,
reanalyze_usage,
card_collect_usage,
chat_usage,
messaging_usage,
qa_usage,
automation_usage,
milian_usage
limit
integer
default:50

Page size (1–200).

Required range: 1 <= x <= 200
offset
integer
default:0

Number of items to skip.

Required range: x >= 0

Response

Ledger entries.

data
object[]
required
meta
object

Response metadata. pagination.total is the total number of matching items (ignoring limit/offset).